/* No comment provided by engineer. */
"FailedToReadInitFile" = "初期設定ファイルの読み込みに失敗しました。";
"UpdateTitle" = "更新";
"InformationTitle" = "情報";

"NowSearchingTitle" = "検索中";
"NowUpdatingTitle" = "更新中";

"OK" = "OK";
"Cancel" = "キャンセル";
"Error" = "エラー";
"UnSupportOSXVersion" = "Mac OS X v10.6以降でのみご利用いただけます。";
"UnSupportOSXVersion1" = "Mac OS X v10.5でのみご利用いただけます。";
"ErrorTitle" = "エラー";
"RebootTitle" = "再起動";
"StatusFinish" = "完了";
"StatusFailed" = "失敗";
"StatusNotLast" = "未適用";

"StatusContinue" = "継続";
"statusConfirm" = "確認";

"BtnFinish" = "終了";
"BtnStop" = "中止";
"MSG_NOT_Found_Font" = "更新可能なフォントがありませんでした。";
"FinishPartofUpdating" = "選択したフォントの更新が完了しました。";
"FailedToUpdateFont" = "フォントの更新に失敗しました。";
"FailedToGetTempFolder" = "一時フォルダの取得に失敗しました。";
"CantCancelTilFinishUpdate" = "更新中は終了できません。「中止」ボタンを選択して更新をキャンセルしてください。";
"FinishInstall" = "更新が完了しました。システムを再起動してください。再起動しない場合は「終了」を押してください。";
"FinishPartOfInstall" = "一部ファイルの更新が完了しました。再起動してください。更新を続ける場合は、「継続」を選択してください。再起動しない場合は「終了」を押してください。";
"ApplicationFinish" = "アップデータを終了します。よろしいですか？";
"DoStopUpdate" = "更新を中止します。よろしいですか？";
"DoStartUpdate" = "更新を開始します。よろしいですか？";

"NotFoundPatchFile" = "更新ファイルが存在しませんでした。";

"PleaseCheckFontBox" = "更新対象のフォントにチェックを入れてください。";
"PleaseReboot" = "フォントファイルを更新するために再起動が必要です。";